<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da9118f24c3178009efb06f5cfe080e3">
  <dict>
    <!--2023-02-11 10:01:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:40.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:01:40.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
